Subject: Re: [PATCH net-next v2 02/11] tools/net/ynl-gen-rst: Sort the index of generated netlink specs

From: Jakub Kicinski <[email-masked]>
Date: Tue, 12 Dec 2023 08:13:53 -0800

On Tue, 12 Dec 2023 11:30:11 +0000 Donald Hunter wrote:
> Jakub Kicinski <[email-masked]> writes:
> > On Mon, 11 Dec 2023 16:40:30 +0000 Donald Hunter wrote:  
> >> The index of netlink specs was being generated unsorted. Sort the output
> >> before generating the index entries.
> >> 
> >> Signed-off-by: Donald Hunter <[email-masked]>  
> >
> > Reviewed-by: Jakub Kicinski <[email-masked]>
> >
> > Please do CC Breno on tools/net/ynl/ynl-gen-rst.py changes.
> > https://lore.kernel.org/all/[email-masked]/  
> 
> Ack, will do.
> 
> Is there a streamlined way to apply output from get_maintainer.pl to
> individual patches in a series, or do I just add specific names by hand?

Some people have a CC command as a git send-email hook.
Others have scripts to insert CCs into the commits themselves.
I think there was an attempt to add a relevant code to scripts/
but I think it was rejected. You gotta look around :(